<!DOCTYPE html>
<html>

<head>
    <link type="text/css" rel="stylesheet" href="stylesheet.css" />
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
</head>

<body>
    <header id="navigation-bar">
        <img id="img" src="mail.png" />
        <span id="mail-logo">Mail</span>
    </header>

    <div class="page">

        <aside id="side-bar">
            <button class="option" id="inbox"> Inbox </button>
            <button class="option" id="outgoing-mail"> Outgoing Mail </button>
        </aside>

        <ul id="content">

            <li class="mail-item">
                <div class="mail-header">
                    <span class="mail-subject">Lorem Ipsum</span>
                    <br>
                    <strong class="mail-sender">From:</strong>
                    <span class="mail-sender">Orel Cohen</span>
                </div>
                <hr>
                <div class="mail-content">
                    <span class="mail-text">Lorem ipsum dolor sit amet, at aliquando urbanitas his, eripuit corpora te vis. Illum omittam sit ut. Quas definitionem cu sea, ea magna iudico dissentias has. Cum viris eleifend repudiandae ut, officiis maiestatis definitiones has ex.

Vix nostro complectitur ad, reque vocent his ad. Ea ius melius fabellas, mea recteque sapientem ullamcorper no, ad summo scripta eruditi duo. His nonumy iisque facilisi ne. Eum quaestio accusamus id. Duo pertinacia percipitur ne, ex veri paulo pro. Cu tation malorum consectetuer vix. Possit legimus efficiantur ea mei.
 </span>
                </div>
                <i class="unread fa fa-exclamation-triangle fa-lg" aria-hidden="true"></i>
            </li>

            <li class="mail-item">
                <div class="mail-header">
                    <span class="mail-subject">Some kind of mail</span>
                    <br>
                    <strong class="mail-sender">From:</strong>
                    <span class="mail-sender">Orel Cohen</span>
                </div>
                <hr>
                <div class="mail-content">
                    <span class="mail-text">mail content </span>
                </div>
                <i class="unread fa fa-exclamation-triangle fa-lg" aria-hidden="true"></i>
            </li>
        </ul>

        <button id="btn"><i id="write-mail" class="fa fa-pencil fa-2x" aria-hidden="true"></i></button>
    </div>

</body>

</html>